.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1d90fa47-3341-4f6c-e5d2-562f1c0cbdb1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d90fa47-3341-4f6c-e5d2-562f1c0cbdb1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5d24563-d597-df21-c16d-855bdeaed92e {
background-color: var(--color14) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5d24563-d597-df21-c16d-855bdeaed92e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fd2c4a20-c2e3-b3de-7bbc-9d4ee026bc39 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fd2c4a20-c2e3-b3de-7bbc-9d4ee026bc39) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1bf95223-a287-9c7a-d56d-d7f59900b1fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1bf95223-a287-9c7a-d56d-d7f59900b1fc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a9e6d3d1-1715-b947-b698-f50c8334765a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9e6d3d1-1715-b947-b698-f50c8334765a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c7e35a02-7e1c-d644-a4fe-d58e55e7e7a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7e35a02-7e1c-d644-a4fe-d58e55e7e7a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09308d35-c176-4db5-1831-11949ad7b4e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09308d35-c176-4db5-1831-11949ad7b4e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dadd96c3-51b1-38d2-b814-06a044c7a41f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dadd96c3-51b1-38d2-b814-06a044c7a41f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e505babc-7abb-f04f-49e8-b6c8368aeb8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e505babc-7abb-f04f-49e8-b6c8368aeb8e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7a8771e-a8cd-f6e5-5198-c3d540857911 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7a8771e-a8cd-f6e5-5198-c3d540857911) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6b78f16c-12ca-ea6b-5d5f-5459f0a6a80a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b78f16c-12ca-ea6b-5d5f-5459f0a6a80a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0e52c81d-6ad1-ca94-36d7-3126a452f9cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e52c81d-6ad1-ca94-36d7-3126a452f9cf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54e7add4-ced5-0c2a-e48d-b522ba673089 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54e7add4-ced5-0c2a-e48d-b522ba673089) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd51f9a8-65ae-7c30-eb95-51867159cc8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bd51f9a8-65ae-7c30-eb95-51867159cc8e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3d02ae1-b4b5-95d2-4d95-ababe85285bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3d02ae1-b4b5-95d2-4d95-ababe85285bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b5d43c60-c1f5-b573-b99b-85c5230f439b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b5d43c60-c1f5-b573-b99b-85c5230f439b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe61543c-bbbf-1466-a5bf-199431db724d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe61543c-bbbf-1466-a5bf-199431db724d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c42d652-e20a-1981-849e-953b3364cd13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c42d652-e20a-1981-849e-953b3364cd13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa8d2334-fc54-dd2b-efc7-0f940049ba79 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa8d2334-fc54-dd2b-efc7-0f940049ba79) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
